Problema

Ao iniciar o Photoshop, uma ou mais das seguintes mensagens de erro são exibidas:

  • Não foi possível carregar o módulo FastCore Routines porque ele não funciona com essa versão do Photoshop.
  • Não foi possível carregar o módulo Multiprocessor Support porque ele não funciona com essa versão do Photoshop.
  • Não foi possível carregar o módulo MMXCore Routines porque ele não funciona com essa versão do Photoshop.

Motivo

Esse problema ocorre por um dos seguintes motivos:

  • Você definiu suas preferências do plug-in no Photoshop para que a Pasta Plug-ins adicionais aponte para pasta de plug-ins.
  • Você está usando plug-ins antigos.

Solução

Execute uma das seguintes soluções:

Solução 1: altere suas preferência do Photoshop para que a Pasta Plug-ins adicionais não aponte para a pasta de plug-ins.

  1. Escolha Editar > Preferências > Plug-ins.

  2. Cancele a seleção da opção Pasta Plug-ins adicionais.

Solução 2: remova os plug-ins antigos de terceiros.

Remova todos os plug-ins de terceiros da pasta Photoshop > Plug-ins.

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online